/*
	© 2011 Luther Tychonievich.
	
	Distributed under the 
	Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License
	http://creativecommons.org/licenses/by-nc-sa/3.0

*/

.code_block_start { 
	display:inline-table; 
	border:solid .2ex; 
	margin:1.25ex 0 0 .75ex; padding:.5ex 1ex; 
	-moz-border-radius: 1ex;
	-webkit-border-radius: 1ex;
	border-radius: 1ex;
}
.code_block_title { 
	position:relative; 
	top:-1.25ex; 
	margin-bottom:-1.3ex; 
	background:none;
}
.code_block_title span { 
	margin-left:-2ex; 
	background:white; 
	border:solid .2ex; 
	padding:0 .5ex; 
	-moz-border-radius: 1ex;
	-webkit-border-radius: 1ex;
	border-radius: 1ex;
}
.code_block_break { 
	border-top:solid .2ex; 
	margin:1.25ex -1ex 0 -.5ex; 
	padding:.5ex 0 0 .5ex; 
}

.clike-code-div { 
	display:table; 
	border:solid .2ex; 
	background:#F8F8F8;
	margin: 1ex auto 0.5ex auto;
	padding: 1ex;
	-moz-border-radius: 2ex;
	-webkit-border-radius: 2ex;
	border-radius: 2ex;
}
div[title].clike-code-div { 
	margin-top: 2ex;
}
div.clike-title { 
	position:relative; 
	top:-2ex; 
	margin-bottom:-2ex; 
	background:none;
	text-align:center;
}
span.clike-title { 
	background:white; 
	border:solid .2ex; 
	padding:0 .5ex; 
	-moz-border-radius: 1ex;
	-webkit-border-radius: 1ex;
	border-radius: 1ex;
}

